.basket-icon {
    &:first-of-type {
        margin-right: 10px;
    }

    &:last-of-type {
        margin-left: 10px;
    }

    &:hover {
        cursor: pointer;
    }
}

.basket-no-results {
    text-align: center;
}